uuid: e2a452ff-0772-46e4-a57c-ce2b7cbe4b55
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.document.field_media_document
    - image.style.thumbnail
    - media.type.document
  module:
    - image
_core:
  default_config_hash: QElKo67rYqcbExc-UzpEXj_f14eAMPr57XAF5Pbt_iY
id: media.document.media_library
targetEntityType: media
bundle: document
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: thumbnail
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_document: true
  name: true
  search_api_excerpt: true
  uid: true
